@import url('//fonts.googleapis.com/css?family=Roboto+Condensed');

body{
	font-family: 'Verdana' !important;
}

.article-content a, #description .spc a{
	color: #0000ee !important;
  	font-family: 'Verdana' !important;
}

.blog-main .article-detail {
    line-height: 2;
}

.page-category #incenterpage h2 {
    padding: 0;
    margin-bottom: 15px;
}

html body .product3PriceBox .product_price_text {
    font-size: 25px;
    text-align: center;
}

.page-category #incenterpage p {
    margin-bottom: 15px;
  	line-height: 1.5;
}

.page-category #incenterpage ul {
	list-style-type: disc;
  	margin: 20px 0 20px 20px;
}

.page-category #incenterpage ul li {
	line-height: 1.5;
  	padding-bottom: 5px;
}

.page-category #incenterpage ul li span {
	display: block;
}

/*#incenterpage span {
	line-height: inherit !important;
}*/

.blog-main .article-detail .image img {
  	max-width: 640px;
  	width: 100%;
}

.blog-main .article-detail .image {
    text-align: center;
}

html body .blog-main .article-detail .btn .prev-btn {
    border-radius: 4px;
    float: none;
}

html body .blog-main .article-detail .btn .next-btn {
    border-radius: 4px !important;
    float: none !important;
}

html body .blog-main .article-detail .btn:last-child{
	text-align: left;
}

.not-home .news-box-title, .not-home .action-box-title, .not-home .contact-box-title, .not-home .poll-box-title, .blog-title, .blog-eshop-title {
    font-family: 'Roboto Condensed';
}

.blog-category-level1 a {
    font-size: 14px;
    font-family: 'Verdana';
    font-weight: 300;
}

.menu-typ-1 li ul li:hover a::before, .menu-typ-1 li.blog-category-active ul li.blog-category-level2.blog-category-active a::before, .menu-typ-1 li:hover a::before, .menu-typ-1 li.blog-category-active a::before {
    color: #8EB936;
}

html body .blog-main .article-detail .btn .prev-btn, html body .blog-main .article-detail .btn .next-btn {
    background: #8EB936;
}

.blog-main-col3 .article {
    border-color: #8EB936 rgb(217, 217, 217) rgb(217, 217, 217);
}

.btn .detail-btn {
    background: #D47B1B;
}

.btn .detail-btn:hover {
    background: #D47B1B !important;
}

.blog-main .article .perex {
    line-height: 1.5;
}

.product-detail-box.product-desc {
    display: none;
}

html body #description .spc table{
	width: 100% !important;
  	max-width: 100% !important;
}

html body #description .spc table td{
	float: left;
  	text-align: left;
}

html body #description .spc ul img{
	width: 100%;
	height: auto;
}

.page-product-detail #description ul{
	margin: 0;
}

.home #left_soc{
	display: none;
}

.leftmenu a, .leftmenu2 a {
    color: #663B11;
  	text-transform: lowercase;
}

#expandableMenu ul.root-eshop-menu li > a, #expandableMenu ul.root-eshop-menu li:hover a {
    font-size: 14px;
}

/**/
#expandableMenu .title_left_eshop {
    background-color: #d47b1b;
}

.product3 .buy_btn {
    background: #8EB936;
}

#registration_btn, #buy_btn, #send_btn, .basket_merge_buttons, .submit_save, #submit_save, #submit_btn, #show_selected_button, .productPriceBox .buy_btn, .button_new_discussion, .wa-button {
    background: #8EB936;
}

#registration_btn:hover, #buy_btn:hover, #send_btn:hover, .basket_merge_buttons:hover, #submit_save:hover, #submit_btn:hover, #page .productBody .buy_btn:hover, .button_new_discussion:hover, .wa-button:hover, .productList .buy_btn:hover, .fixed-parent-node.visible > a.active {
    background-color: #D47B1B !important;
}

html .buy_btn:hover{
	background-color: #D47B1B !important;
}

html body #page .top_parent_act {
    color: #fff;
    background: #6E9916;
  	height: 46px;
}

#basket_icon a::before {
    background-color: #6E9916 !important;
}

#basket_icon a:hover::before{
	background-color: #6E9916 !important;
  	color: #D47B1B;
}

html body .myheader {
    background-color: transparent;
}

#main-menu ul:first-child li a {
    min-width: 51px;
}

#topBar {
    padding: 10px 0;
    z-index: 1;
    text-align: center;
    background: #D47B1B;
  	border-bottom: 3px solid #B45B00;
}

.productTitle a {
    font-size: 14px;
    height: 70px;
}

.home .product3TitleContent > a {
    font-size: 14px;
}

.product .productBody {
  	border-bottom: none;
}

.top-bar-content{
	text-align: center;
}

.top-bar-content p {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.slider_available #main-menu {
    text-align: left;
}

#main-menu > ul li a {
    color: #fff;
  	text-shadow: 2px 2px 3px #303030;
}

#main-menu > ul > li ul li a{
	text-shadow: none;
}

#expandableMenu .leftmenu ul.root-eshop-menu {
    border: none;
    background: #f8e5c6;
}

html .leftmenu li:hover, html #page li.leftmenuAct {
    background-color: transparent;
}

html .leftmenu li, html #page li.leftmenuAct {
    background-color: transparent;
}

#expandableMenu li a::before {
    color: #663B11;
}

#expandableMenu li.has-submenu a::after {
    color: #663B11;
}

#page {
    background-color: #D0EB84;
}

#expandableMenu .leftmenu ul ul.eshop-submenu.level-2 {
    background: #F8E5C6 !important;
}

#expandableMenu .eshop-submenu.level-2 a {
    color: #663B11 !important;
}

.header_slider {
    box-shadow: 0 -7px 0 0 #BFBAC1, 0 7px 0 0 transparent;
}

#page .wrapper_search_submit::before {
    top: 0px;
}

.hack-box{
	background: white;
  	padding: 0 15px;
}

#site_logo {
    width: 150px;
    height: 150px;
}

@media only screen and (min-width: 768px){
	.logo-wrapper {
    	top: 15px !important;
	}
  
  	.slider_available .navigate_bar {
    	margin-top: -50px !important;
	}
  
  	#search {
    	top: -25px;
	}
  
  	/*.header_slider {
    	box-shadow: 0 -55px 0 0 #8eb936, 0 7px 0 0 transparent;
	}*/
  
  	.slider_available form[name="search"] {
    	width: 500px;
      	/*position: relative;*/
	}
  
  	.slider_available #search {
    	float: none !important;
  	}
  
  	html .home.template-slider-custom .myheader, html .home.template-slider-default .myheader {
    	height: auto;
  	}
  
  	.slider_available #topmenu {
    	min-width: 100%;
	}
  
  	.home #expandableMenu {
    	top: 225px;
	}
  
  	.home #main-menu {
    	margin: 0 0 7px 0;
	}
  
  	#main-menu {
    	width: 100%;
      	background: #8eb936;
	}
}

@media only screen and (min-width: 768px){
	.product {
    	width: 260px;
  	}
  	
  	/*.header_slider {
    	box-shadow: 0 -38px 0 0 #bfbac1, 0 7px 0 0 transparent;
	}

  	.slider_available #main-menu {
    	position: relative;
    	top: 20px;
	}
  
	html body.slider_available .navigate_bar {
    	height: 111px;
	}*/
  
  	.slider_available #topmenu {
    	text-align: center;
	}
  
  	.slider_available #search {
    	width: 500px !important;
	}
  
  	#search {
    	top: -75px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 959px){
	html body.slider_available form[name="search"] {
    	width: 500px;
	}
  
  	.slider_available #search {
    	top: -45px;
    	left: 0;
	}
  	
  	#topBar {
    	top: 105px;
  	}
}

.myfooter {
    background-color: #8eb936;
    background-image: url('/fotky42572/footer.png');
    background-repeat: no-repeat;
  	background-position-y: bottom;
}

@media only screen and (max-width: 767px){
	.myfooter {
  		background-image: none !important;
  	}
}
.ms-bullet.ms-bullet-selected {
    background-color: #D47C1B;
}

.easy_box {
    display: inline-block;
    margin: 0 30px 0 0;
  	width: 15%;
}

@media only screen and (max-width: 767px){
	.easy_box {
    	display: block;
  		width: 100%;
      	margin: 30px 0;
	}
}

.easy_info {
    width: 100% !important;
    display: inline-block;
  	padding: 20px 0px;
}

.easy_box i::before {
    font-size: 45px !important;
}

.info_content {
    width: 100% !important;
}

.easy_box i::before {
    font-size: 45px !important;
  	color: #D47B1B;
}

.easy_box i {
    width: 80px;
    height: 80px;
    background: #fff;
    border-radius: 50%;
    line-height: 80px;
  	margin: 0 0 10px 0;
}

#und_footer {
    background-color: #D47B1B;
  	width: 100%;
  	max-width: 100%;
}

.easy_box p {
    font-size: 20px;
    line-height: 25px;
    color: #fff;
}

.platebni_metody img {
    max-height: 100%;
    margin: 0 10px;
    opacity: .5;
    filter: grayscale(100%);
    vertical-align: middle;
}

.platebni_metody {
    background: #f4f4f4;
    padding: 20px 0;
}

.stock_no, .stock_yes {
    filter: none;
}

.stock_yes::before {
    color: #8eb936;
}

.item-content ul {
    column-count: initial;
}

.platba_nadpis {
    background: #ccc;
    padding: 10px 0;
    font-size: 25px;
    color: #8f8f8f;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 2px solid #8f8f8f;
}

#main-menu ul ul li {
    background-color: #E6F3BB;
}

#main-menu > ul > li ul li a {
    color: #000;
}

.not-home .news-box-title, .not-home .action-box-title, .not-home .contact-box-title, .not-home .poll-box-title, .blog-title, .blog-eshop-title {
    background: #8eb936;
}

#main-menu ul:first-child li a::before {
    color: #fff;
}

.page-category #incenterpage > ul li {
	line-height: 1.5;
}

#expandableMenu ul.eshop-submenu.level-2 > li {
    max-width: 310px;
}

#expandableMenu .leftmenu ul ul a {
    max-width: 255px;
}

.article-content li {
    padding: 0;
}

.stock_yes, .stock_no {
    max-width: 230px;
    box-shadow: 0px 4px 5px #ccc;
    margin: 0 auto !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

.product3 .stock_no, .product3 .stock_yes {
    text-align: center;
}

.action-box.zbozi-akce.intag_box.action-box-bestsellers .product3 .stock_no, .action-box.zbozi-akce.intag_box.action-box-bestsellers .product3 .stock_yes {
	padding: 8px 0;
}

.subcat a {
    border: 1px solid #8EB936;
    color: #8EB936;
}

.subcat a:hover {
	border: 1px solid #D47B1B;
    color: #D47B1B;
}

@media only screen and (max-width: 767px){
	.top-bar-content {
    	text-align: center;
	}
  
  	html body #page #ebar_set a, html body #page #ebar_set a:hover {
    	color: #000 !important;
	}
  
  	#topBar {
    	top: 60px;
    	right: 0px;
    	text-align: center;
	}
  	
  	#user_content_tag_bg a {
    	margin-right: 7px;
	}
  
  	html body #page #ebar_set a {
    	font-size: 16px;
	}
  
  	html body #left-box {
    	background: #d47b1b;
	}
}

#search #q {
    border-radius: 0;
    border-top: none;
    background: #F0FDC5;
  	border: 1px solid #F0FDC5;
}

.slider_available #search{
	border-bottom: 3px solid #D47B1B;
}

.wrapper_search_submit {
    background-color: #F0FDC5 !important;
    border: 1px solid #F0FDC5;
    border-radius: 0;
    border-top: none;
}

.selected-category a::before {
    color: #D47B1B !important;
}

.product-detail-box.product-desc .product-desc.content {
    line-height: 27px;
    text-align: justify;
}

#left-box .leftmenu > ul > li:hover > a{
	background: transparent;
}

/*@media only screen and (min-width: 960px){*/
/* Léto
html body .myheader {
    background-image: url('/fotky42572/back02.jpg');
    background-position-y: -240px;
}*/
 
html body .myheader {
    background-image: url('/fotky22462/jaro.jpg');
    background-position-y: -1605px;
}


/* Hlavička */
/*html body .myheader {
    background-image: url('/fotky22462/leto.jpg');
    background-position-y: -295px;
    background-size: cover;
}*/

/*html body .myheader {
    background-image: url('/fotky22462/podzim.png');
    background-position-y: -285px;
    background-size: cover;
}*/

/*html body .myheader {
    background-image: url('/fotky22462/winter_bg.png');
    background-position-y: -425px;
    background-size: cover;
}*/

@media only screen and (max-width: 767px){
	.slider_available #ebar {
    	top: 45px !important;
  	}
}

/*.home #expandableMenu {
    left: 202px;
}*/

#ebar div {
  	position: relative;
    top: -1px !important;
}

html body #page #ebar_set a,html body #page #ebar_set a:hover {
    color: #fff;
}

.alternative-currency-n #quantity_tag {
    top: 15px;
}

#main-menu ul li ul li:hover {
    background-color: #8EB936;
}

.home:not(.template-slider-disabled) #expandableMenu {
    top: 230px;
}

#related .product .productBody {
    min-height: 490px;
}

#related .product {
    height: 500px;
}

.page-e-finish label {
    font-size: 16px;
}

#submit_btn {
    text-transform: uppercase !important;
}

.ui-autocomplete-image img {
    width: auto;
    height: 100%;
}

#expandableMenu .title_left_eshop {
    font-family: 'Roboto Condensed';
}

.login::after {
    content: "";
}

#boxNorm #login_btn {
    margin-top: 0;
  	background-color: #8EB936;
  	border: none;
  	font-weight: bold;
  	border-radius: 0;
}

#boxNorm #registration_btn {
    border-radius: 0;
    border: 0;
}

#boxNorm #login_btn:hover {
  	background-color: #6E9916;
}

.info_title{
	font-size: 18px;
	text-decoration: underline;
}

table.comments p {
    margin: 20px 10px 3px 35px;
}

.page-product-detail #comment .spc h3:first-child{
	font-size: 40px;
  	font-weight: bold;
}

.page-product-detail #description .spc h3:first-child{
	font-size: 25px;
  	font-weight: bold;
}

.spc h3{
	font-size: 25px !important;
  	font-weight: bold;
}

.action-box.zbozi-akce.intag_box.action-box-bestsellers{
	display: none !important;
}

.page-product-detail #comment .spc h4{
	padding: 0;
}

.page-category .contact-box {
    display: none;
}

.spc {
    padding: 20px 0;
}

.page-e-login #boxNorm fieldset label:first-child::before {
    content: 'Email:';
    font-size: 16px;
}

.page-e-login #boxNorm fieldset label:first-child{
    font-size: 0;
}

@media only screen and (min-width: 768px){
	.slider_available #topmenu {
    	z-index: 11;
	}
  
  	html body.slider_available #ebar{
  		z-index: 11;
  	}
  
  	.alternative-currency-n #quantity_tag {
    	top: 143px;
    	z-index: 200;
	}
}

#left-box .title_left_eshop {
    z-index: 2;
}

/*#incenterpage p strong {
    line-height: 25px !important;
}*/

.page-e-confirm .agree_condition {
    text-align: right;
}

.page-e-confirm #boxNorm .agree_condition a {
    line-height: 34px;
    font-size: 18px;
}

#boxNorm .agree_condition a {
    line-height: 14px;
}

html table.comments td, table.comments th {
	padding: 4px 0px 3px 10px;
}

.page-product-detail h3, .page-product-detail h4, #comment h4, h4, .shipping-and-payment > table > thead > tr > th > div {
    margin: 20px 8px 10px 10px;
}

.footer-item.show-more {
	float: left !important;
}

html body #basket_icon {
    padding-right: 0px;
}

#expandableMenu .footer-item.category-map a, #expandableMenu .footer-item.category-map:hover a{
    font-size: 0;
}

#expandableMenu .footer-item.category-map a::after, #expandableMenu .footer-item.category-map:hover a::after {
    content: "zobraziť prehlad";
    font-size: 14px !important;
}

#left-box .leftmenu ul ul li {
    max-width: 255px;
}

#show_selected_button{
	padding: 9px 30px;
}

/*#expandableMenu li.item-extra a:before,
#expandableMenu li.item-extra a:after {
    display: block;
}*/

.basket-full .quantity_count {
    right: 35px;
}

.buttons a {
    font-family: 'Titillium Web', sans-serif !important;
}

#show_selected_button {
    font-family: 'Titillium Web', sans-serif !important;
}

#show_selected_button {
   padding: 12px 30px !important;
}

body .comments .wa-button {
    text-transform: lowercase;
}

.article-content a{
    line-height: initial; /*24px;*/
}

.article-content h2 {
    padding: 0px 9px 10px 0;
}

.page-category #incenterpage > ul li {
    list-style-type: disc;
 	color: #8EB936;
    margin-left: 16px;
}

@media only screen and (max-width: 767px){
	#incenterpage {
    	margin: 0px 0px 7px;
  	}
  
  	.price-offer.vat, #page .price-value {
    	font-size: 12px;
	}
  
  	.shipping-and-payment table tbody tr td label {
    	font-size: 12px !important;
	}
  
  	.shipping-and-payment table tbody tr td:last-child, .shipping-and-payment table tbody tr td:last-child span {
    	font-size: 12px !important;
  	}
  
  	form{
  		font-size: 12px;
  	}
  
  	.box_text.order-payment-name p{
    	font-size: 12px;  
  	}
  	
  	.hack-box {
    	padding: 0;
  	}
  
  	.cart tr td {
    	padding: 5px;
	}
  
  	.price-value.def_color > span {
    	font-size: 12px;
  	}
  
  	#shipping_method_p {
    	font-size: 12px;
	}
  
  	tr.total {
    	font-size: 12px;
  	}
  
  	span#fullprice {
    	min-width: 100%;
	}
  
  	.prices.row_count {
    	font-size: 12px;
	}
  
  	.page-e-finish label {
    	font-size: 12px;
	}
  	
  	.center.order-product-image-header, .order-product-image {
    	display: none;
	}
  
  	.price_small {
    	padding-right: 0;
	}
  
  	.box_text a {
    	font-size: 12px;
	}
  
  	.gdpr-accept.agree_condition input{
    	min-height: 100%;
	}
  
  	.gdpr-accept.agree_condition{
  		text-align: center;
  	}
  
  	.layout3.page-e-confirm #boxNorm .gdpr-accept {
    	line-height: 1.5;
	}
  
  	.page-e-confirm #boxNorm .agree_condition a {
    	line-height: 1.5;
    	font-size: 12px;
	}
}

@media only screen and (max-width: 479px){
.article-content table tbody td {
    background: inherit;
    padding: 0;
  }}

#inleft3 p {
    line-height: 20px;
}

#description .spc {
    line-height: 25px;
}

.page-e-send .total .price-desc.left {
    line-height: 25px;
}

.page-product-detail #description li {
    padding: 0;
}

#description p {
    padding: 0 0 0 10px;
}


element {

}

#expandableMenu .root-eshop-menu .eshop-submenu .item-hidden {
    display: inline-block;
}

#expandableMenu .eshop-submenu.level-2 > li.item-extra.more-categories {
	display: none;
}

body:not(.page-category) ul li span {
    display: inline-block !important;
}